.planv-header {
    width: 1280px;
    margin: 20px auto 0;
    text-align: center;
}

.planv-title {
    width: 1280px;
    margin: 20px auto 0;
    text-align: center;
    font-size: 44px; 
}

.subtitle {
    font-size: 42px;
}

.center {
    display: flex;
    justify-content: center;
    align-items: center;
  }

.carousel-image {
    margin: auto;
    max-width: 90%;
    height: auto;
    max-height: 100%;
    /* width: auto\9;  */
}
.planv-form {
    width: 300px;
    margin: 60px auto 0;
    text-align: center;
    font-size: 44px; 
}

.planv-end {
    width: 1280px;
    margin: 220px auto 0;
    text-align: center;
    font-size: 44px; 
}

.start-button {
    width: 300px;
    margin: 60px auto 0;
    text-align: center;
}

.ant-spin-nested-loading, .ant-spin-container {
    height: 100% !important;
}

.carousel {
  margin: auto;
}
.div100height {
  height: 100%;
}
.slick-list, .slick-track, .ant-carousel, .slick-slide > div {
    height: 100% !important;
}

.slick-arrow {
  z-index: 100 !important;
}

/* .grid-container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
    gap: 0px 0px;
    grid-template-areas:
      ". title title title title title title audio audio"
      ". images images images images images . . ."
      ". images images images images images . stories story_audio"
      ". images images images images images . microphone ."
      ". exit info recordings recordings . continue microphone ."
      ". . . . . . . . .";
  }
  .title { grid-area: title; text-align: center;}
  .card { grid-area: card; }
  .images { grid-area: images; height: 100%; width:100%}
  .exit { grid-area: exit; }
  .continue { grid-area: continue; margin-left: 30px;}
  .audio { grid-area: audio; margin-left: 10px; display: flex; align-items: center;}
  .stories { grid-area: stories; margin-left: 10px; display: flex; align-items: center;}
  .countdown { grid-area: countdown; margin-top: 50; margin-left: 10px;}
  .microphone { grid-area: microphone;}
  .recordings {grid-area: recordings; margin-top: 20px;}
  .info { grid-area: info; } */

  .grid-container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
    gap: 0px 0px;
    grid-template-areas:
      ". . . . . . . ."
      ". title title title title title title ."
      ". card card audio countdown countdown microphone ."
      ". card card audio countdown countdown microphone ."
      ". . . . . . recordings . "
      ". exit info . . . continue .";
  }
  .title { grid-area: title; text-align: center;}
  .card { grid-area: card; }
  .exit { grid-area: exit; }
  .continue { grid-area: continue; margin-left: 30px;}
  .audio { grid-area: audio; margin-left: 10px; display: flex; align-items: center;}
  .countdown { grid-area: countdown; margin-top: 50; margin-left: 10px;}
  .microphone { grid-area: microphone; }
  .recordings {grid-area: recordings;}
  .info { grid-area: info; }


.image-container{
    height:100%;
    width:calc((((100vh - 130px - 150px)/2)*3));
    margin:auto;
}

.ant-layout-footer {
    width: 80vw !important;
    margin: auto !important;
  }


.image-wrap{
    height:calc((100vh - 130px - 150px)/2); /* footer_height=130, header_height=150 */
    width:calc((100vh - 130px - 150px)/2);
    padding: 0.5vh;
    display:inline-block;
}

.picture-wrap{
    height:100%;
    display:flex;
  }

.gallery-image{
    display:block
}

.img{
    max-width: 90%;
    height: auto;
    width: auto\9; /* ie8 */
    margin: auto; 
}

.icons{
  margin-right: 30px;
}

.footer{
   position:absolute;
   bottom: 0px;
   background: "white";
   height: "230px";
   width:"vw";
 }

 .gradient-list{
  margin:0;
  padding:0;
      text-align: left;
      font-size: 32px; 
      color: #4E4E4E;
    display: inline-block;
    width: 1400px;
  }

  .no-styled-bullets{
    list-style-type: none;   
  
  }

  .two-cols {
    list-style-type: none;
    font-size: 24px;
    column-gap: 1px;
    columns:2;
    }
    
  